@CHARSET "UTF-8";

p {
	line-height: 150%;
}
hr {
	border: 0;
	border-top: 1px solid #dbdbdb;
	margin: 5px 0;
	padding: 0;
}
h1 {
	font-size: 18pt;
	font-weight: bold;
	color: #1f87d0;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	line-height: 100%;
	text-decoration: none;
}
h2 {
	font-size: 16pt;
	font-weight: bold;
	color: #1f87d0;
}
h2 b {
	font-size: 18pt;
}
h3 {
	font-size: 16pt;
	font-weight: bold;
	padding: 0;
	margin: 0;
	line-height: 200%;
	color: #1f87d0;
}
h3 b {
	font-size: 18pt;
}
input, select, option, button, textarea {
	font-size: 10pt;
}
html, body {
	background: white;
	border: 0;
	border-collapse: collapse;
	border-style: none;
	color: #414141;
	margin: 0;
	padding: 0;
}
ul {
	padding: 0;
	margin: 0;
	padding-left: 24px;
	list-style: none;
}
li {
	padding: 5px 0 0 5px;
	margin: 3px;
	list-style: none;
}
li span {
	padding: 3px 0px;
}
li span * {
	vertical-align: baseline;
}
li span.rmenjoy_song_title b {
	font-size: 110%;
}
li.selected {
	background: #1f87d0 url('../../imgs/rmenjoy/sel-bg.gif') repeat-x left center;
	color: white;
}
div.top-effect-banner {
	background: #1f87d0; 
	width: 100%;
	height: 50px;
}
div.rmenjoy_frame {
	position: relative;
	margin: 0;
	padding: 40px 20px 20px 20px;
	background: #81c1f4;
}
div.rmenjoy_logo {
	position: absolute;
	left: 0; 
	top: 0; 
	z-index: 100;
	width: 100%;
}
img.rmenjoy_logo.left {
	float: left;
	max-width: 520px;	
	max-height: 100px;	
	width: 52%;
}
img.rmenjoy_logo.right {
	float: right;
	max-width: 80px;
	max-height: 100px;
	width: 8.2%;
}
div.rmenjoy_inner_frame {
	margin: 0;
	padding: 7% 0px 5px 0px;
	background: white;
	border-top-right-radius: 25px;
	vertical-align: top;
}
div.rmenjoy_song_list, div.rmenjoy_song_play {
	position: relative;
	display: inline-block;
	vertical-align: top;
}
div.rmenjoy_song_list {
	width: 100%;
	max-width: 296px;
	max-height: 540px;
	background: #fafafa;
}
div.rmenjoy_song_play {
	width: 100%;
	max-width: 680px;
}
iframe#rmenjoy_content {
	width: 100%;
	border: 0;
	max-width: 680px;
	max-height: 540px;
}
div.rmenjoy_menu {
	border-top: 1px solid #81c1f4;
	border-bottom: 1px solid #81c1f4;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 35px;
}
div.rmenjoy_menu div {
	font-size: 12pt;
	font-weight: bold;
	color: #414141;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	display: inline-block;
	/*width: 32.2999%;*/
	width: 49.999%;
	float: left;
}
img.akbo {
	width: 100%;
	max-width: 550px;
}
div.rmenjoy_menu div.selected {
	background: #f1f6ff;
	border-bottom: 3px solid #1f87d0;
	color: #1f87d0;
	display: inline-block; 
}
div.content_table, div.content_search {
	display: inline-block;
	width: 49%;
}
table.rmenjoy_room {
	width: 100%;
}
div.rmenjoy_room {
	width: 100%;
}
div#content_table_result {
	width: 100%;
	height: 100%;
	padding-left: 10px; 
	display: inline-block;
	overflow: auto;
	max-height: 500px;
}
div#content_search_result {
	width: 100%; 
	height: 100%;
	display: none; 
	overflow: auto;
	max-height: 500px;
}
div.rmenjoy_gasa_akbo_viewer {
	display: inline-block;
	width: 67%;
	vertical-align: top;
}
div.content-area {
	background: white;
	width: 94%;
}
div.meta, div.meta *{
	margin: 0;
}
div.gasa {
	overflow:auto;
}
div.gasa.room {
	margin-bottom: 95px;
}
img.rmenjoy_welcome {
	width: 50%;
	max-width: 369px;
}
.left_effect_banner {
	background: #1f87d0 url('../../imgs/rmenjoy/bg-effect/left_effect_banner.gif') repeat-y right;
	height: 50px;
	width: 100%;
}

.right_effect_banner {
	background: #1f87d0 url('../../imgs/rmenjoy/bg-effect/right_effect_banner.gif') repeat-y left;
	height: 50px;
	width: 100%;
}
.left_effect_body {
	background: #f2f2f2 url('../../imgs/rmenjoy/bg-effect/left_effect_body.gif') repeat-y right;
	width: 2%;
}
.right_effect_body {
	background: #f2f2f2 url('../../imgs/rmenjoy/bg-effect/right_effect_body.gif') repeat-y left;
	width: 2%;
}
table, thead, tbody, tfoot, tr, td, th, caption {
	border: 0;
	border-collapse: collapse;
	border-style: none;
	color: #414141;
	margin: 0;
	padding: 0;
}
td, th {
	text-align: left;
	vertical-align: top;
}
.acm-td {
	text-align: center;
	vertical-align: middle;
}
.alm-td {
	text-align: left;
	vertical-align: middle;
}
.arm-td {
	text-align: right;
	vertical-align: middle;
}
.art-td {
	text-align: right;
	vertical-align: top;
}
.act-td {
	text-align: center;
	vertical-align: top;
}
.acb-td {
	text-align: center;
	vertical-align: bottom;
}
.p20-td {
	padding: 20px;
}
.p10-td {
	padding: 10px;
}
.p5-td {
	padding: 5px;
}
.pr5-td {
	padding-right: 5px;
}

.fs10, .fs10 b { font-size: 10pt; }
.fs11, .fs11 b { font-size: 11pt; }
.fs12, .fs12 b { font-size: 12pt; }

.b { font-weight: bold; }


.lsm5px, .lsm5px b { letter-spacing: -5px; }
.lsm4px, .lsm4px b { letter-spacing: -4px; }
.lsm3px, .lsm3px b { letter-spacing: -3px; }
.lsm2px, .lsm2px b { letter-spacing: -2px; }
.lsm1px, .lsm1px b { letter-spacing: -1px; }

.banner-link nobr {
	color: #1f87d0;
	display: inline-block;
	font-size: 14px;
	letter-spacing: -2px;
	margin-top: 4px;
	padding-top: 2px;
	margin-bottom: -1px;
	text-decoration: none;
	cursor: pointer;
}
.banner-link:hover nobr {
	text-decoration: underline;
}
.manager-link nobr {
	color: black;
	display: inline-block;
	font-size: 11pt;
	letter-spacing: -2px;
	padding-top: 2px;
	text-decoration: none;
	cursor: pointer;
}
.manager-link:hover nobr {
	text-decoration: underline;
}
img.align16 {
	margin-top: -1px;
	margin-right: 5px;
}
img.align22 {
	margin-top: -4px;
	margin-right: 10px;
}
.normal {
	background: white;
	border: 1px solid #acacac;
	height: 22px;
}
.readonly {
	background: #e2e2e2;
	border: 1px solid #3366cc;
}
.pointer {
	cursor: pointer;
}
td.banner-link-td {
	background: #c0e0f9;
	height: 25px;
	padding: 0 10px;
}
.bb2-td {
	border-bottom: 2px solid #aaa;
}
.bb1-td {
	border-bottom: 1px solid #aaa;
}
span.space-20 {
	padding-right: 20px;
}
div.swfPlayer.room, div.swfPlayer.simple {
	width: 100%;
}
div.swfPlayer.room {
	margin-top: 15px;
	position: absolute;
	bottom: 0;
	left: 0;
}
div.swfPlayer.simple {
	position: fixed; 
	top: 0; 
	left: 0;
}
div.swfPlayer.frame {
	max-width: 520px;
	min-width: 310px;
}
div#rmenjoy_divTabs {
	position: fixed;
	z-index: 100000; 
}
div#rmenjoy_divTabs * {
	display: inline-block;
	margin: 0 3px;
	border: 1px solid #000;
	width: 12px;
	height: 12px;
	cursor: pointer;
}
div.rmenjoy_gasa_akbo_viewer{
	display: none;
	margin-top: 90px;
	overflow: auto;
}
div#rmenjoy_song_list_tab {
	position: absolute; 
	left: 0;
	top: 130px;
	padding: 10px 3px; 
	width: 22px; 
	display: none;
	background: #bff4f7;
	z-index: 700;
}
div#rmenjoy_song_list_tab img {
	display: block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
div.audio_frame {
	width: 100%;
	height: 60px;
	background-color: #efefef;	
}
*[disabled] {
	cursor: default;
	background-color: transparent;
}
p#gasa.bulhu, p#gasa.bulhu b {
	font-size: 110%;
}
li.rmenjoy_item.room, li.rmenjoy_item.room * {
	font-size: 10pt;
}

@media screen and (max-width : 767px) {
	
	div.rmenjoy_song_play {
		width: 100%;
	}
	div.rmenjoy_gasa_akbo_viewer {
		width: 80%;
	}
	div.rmenjoy_frame {
		padding: 4% 2% 2% 2%;
	}
	div.rmenjoy_song_list {
		position: absolute;
		z-index: 900;
		border-right: 1px solid #81c1f4;
		border-bottom: 1px solid #81c1f4;
	}
}

@media screen and (max-width : 450px) {
	
	div.rmenjoy_gasa_akbo_viewer {
		width: 97%;
	}
	
}
